SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002955: Spelling Error in SMTP proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002955Endian FirewallProxy SMTPpublic2010-05-30 21:452010-11-22 11:51
Reporterbaldy 
Assigned Topeter-endian 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4 
Summary0002955: Spelling Error in SMTP proxy
DescriptionIn SMTP Proxy-Advanced-Mail server settings there is the text Choose maximal email contentsize. Maximal should be maximum.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-05-30 21:45 baldy New Issue
2010-06-07 09:27 peter-endian Status new => resolved
2010-06-07 09:27 peter-endian Fixed in Version => 2.4
2010-06-07 09:27 peter-endian Resolution open => fixed
2010-06-07 09:27 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker